Generates mock data based on specified types and repetition count
cURL
curl --request POST \ --url https://mockwise.dev/api/v1/generate \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/x-www-form-urlencoded' \ --data 'schema={ "mock": { "first_name": { "type": "firstName" }, "last_name": { "type": "lastName" } }, "locale": "pt_BR", "repeat": 1, "show_errors": false, "single_item": true, "wrap": null }'
[ { "first_name": "Talon", "last_name": "Kilback" } ]
Documentation IndexFetch the complete documentation index at: https://docs.mockwise.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mockwise.dev/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successfully generated mock data